Debian Bug report logs - #383280
libimage-size-ruby1.8: This sentence no verb

version graph

Package: libimage-size-ruby1.8; Maintainer for libimage-size-ruby1.8 is Tatsuki Sugiura <sugi@nemui.org>; Source for libimage-size-ruby1.8 is src:ruby-imagesize.

Reported by: Gerfried Fuchs <alfie@debian.org>

Date: Wed, 16 Aug 2006 09:18:02 UTC

Severity: minor

Found in version libimage-size-ruby/20040618-1.1

Fixed in version libimage-size-ruby/1:0.1.1-1

Done: Tatsuki Sugiura <sugi@nemui.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Tatsuki Sugiura <sugi@nemui.org>:
Bug#383280; Package libimage-size-ruby1.8. Full text and rfc822 format available.

Acknowledgement sent to Gerfried Fuchs <alfie@debian.org>:
New Bug report received and forwarded. Copy sent to Tatsuki Sugiura <sugi@nemui.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gerfried Fuchs <alfie@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libimage-size-ruby1.8: This sentence no verb
Date: Wed, 16 Aug 2006 03:37:32 -0500
[Message part 1 (text/plain, inline)]
Package: libimage-size-ruby1.8
Version: 20040618-1.1
Severity: minor

        Hi!

 The long description lacks several things: like a verb for the first
sentence.  The formating doesn't work neither, the second line will get
added to the first, as it's a whole paragraph.

 What it is missing most is what the package is about.  Yes, it's in the
package name, and the synopsis (short description), but the long
description shouldn't have to depend on those.

 Pretty please make the long description a bit more verbose.

 Thanks in advance.
Alfie
-- 
<Zomb>.oO(Die 3 F's fon Debian: Find the bug, Fix the bug, Forward to
          maintainer)
                                  -- Zomb in #debian.de
[signature.asc (application/pgp-signature, inline)]

Reply sent to Tatsuki Sugiura <sugi@nemui.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Gerfried Fuchs <alfie@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 383280-close@bugs.debian.org (full text, mbox):

From: Tatsuki Sugiura <sugi@nemui.org>
To: 383280-close@bugs.debian.org
Subject: Bug#383280: fixed in libimage-size-ruby 1:0.1.1-1
Date: Sun, 02 Sep 2007 09:02:06 +0000
Source: libimage-size-ruby
Source-Version: 1:0.1.1-1

We believe that the bug you reported is fixed in the latest version of
libimage-size-ruby, which is due to be installed in the Debian FTP archive:

libimage-size-ruby1.8_0.1.1-1_all.deb
  to pool/main/libi/libimage-size-ruby/libimage-size-ruby1.8_0.1.1-1_all.deb
libimage-size-ruby_0.1.1-1.diff.gz
  to pool/main/libi/libimage-size-ruby/libimage-size-ruby_0.1.1-1.diff.gz
libimage-size-ruby_0.1.1-1.dsc
  to pool/main/libi/libimage-size-ruby/libimage-size-ruby_0.1.1-1.dsc
libimage-size-ruby_0.1.1.orig.tar.gz
  to pool/main/libi/libimage-size-ruby/libimage-size-ruby_0.1.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 383280@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tatsuki Sugiura <sugi@nemui.org> (supplier of updated libimage-size-ruby package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 25 Aug 2007 12:48:17 +0900
Source: libimage-size-ruby
Binary: libimage-size-ruby1.8
Architecture: source all
Version: 1:0.1.1-1
Distribution: unstable
Urgency: low
Maintainer: Taku YASUI <tach@debian.or.jp>
Changed-By: Tatsuki Sugiura <sugi@nemui.org>
Description: 
 libimage-size-ruby1.8 - ruby extension to measure image (GIF, PNG, JPEG ,,, etc) size
Closes: 381285 383280
Changes: 
 libimage-size-ruby (1:0.1.1-1) unstable; urgency=low
 .
   * New upstream release.
   * Add little detailed description.. (Closes: #383280)
   * NMU pachtch was merged to stop make ruby1.6 lib.
     Thanks Michael Ablassmeier (Closes: #381285)
Files: 
 68b37493e15bfb307e8a95fa26858cc5 658 interpreters optional libimage-size-ruby_0.1.1-1.dsc
 06fabee56491d97397eb0dfac6038d4d 76967 interpreters optional libimage-size-ruby_0.1.1.orig.tar.gz
 bd0496bb2b2266371bed26c59095bcdf 2577 interpreters optional libimage-size-ruby_0.1.1-1.diff.gz
 f09b68a4287618ec75529545ba485928 6538 interpreters optional libimage-size-ruby1.8_0.1.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFG2nGJFwU5DuZsm7ARAnGHAJ9bbOSqsEquPL3gGAe1TShb5PjrqgCdE3O1
tgkYQNQrEszYohblFRgwJy8=
=EidU
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 01 Oct 2007 07:30:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:41:24 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.